Description

Dear support team,

| am wondering if there is an ISCED variable available for UKHLS? | saw that this exists for BHPS, but could not find it for UKHLS. |
saw that this question was posed in the support forum three years ago with the information that ISCED will be available with wave 9.
Is that so and could you help me out with that? Do you perhaps have a code that converts UKHLS values into the ISCED scale?

Many thanks and all the best,
Laura Spitaleri

History

#1 - 11/26/2019 12:31 PM - Stephanie Auty
- Category set to Derived variables

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie

#2 - 12/05/2019 06:59 PM - Stephanie Auty
- % Done changed from 10 to 40
Dear Laura,

The Wave 9 data does contain the information needed to calculate the ISCED value, but it has not yet been calculated. We are looking into this
further and will update you again.

Best wishes,
Stephanie

#3 - 12/12/2019 01:53 PM - Laura Spitaleri
Stephanie Auty wrote:
Dear Laura,

The Wave 9 data does contain the information needed to calculate the ISCED value, but it has not yet been calculated. We are looking into this
further and will update you again.

Best wishes,

Stephanie

Thank you very much,

looking forward to your update!
Best,

Laura

#4 - 12/16/2019 01:08 PM - Stephanie Auty

07/12/2025 1/2




- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Laura Spitaleri

- % Done changed from 40 to 80

Dear Laura,

We plan to create the derived variable for ISCED to be released with Wave 10 data next year, but if you would like to calculate it yourself in the
meantime then the information is in the Wave 9 datasets.

Best wishes,
Stephanie

#5 - 08/15/2022 03:33 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Laura Spitaleri)

- % Done changed from 80 to 100

07/12/2025 22


http://www.tcpdf.org

